<?php
	return [
	"About Us"=>"Пра нас",
	"Account"=>"рахункі",
	"Account Details"=>"рэквізіты рахунку",
	"Add New Address"=>"Дадаць новы адрас",
	"Add to Cart"=>"Дадаць у кошык",
	"Added"=>"дабаўленай",
	"Address 1"=>"адрас 1",
	"Address 2"=>"адрас 2",
	"Address added Successfully!"=>"Адрас паспяхова дададзены!",
	"Address cannot be deleted!"=>"Адрас не можа быць выдалены!",
	"Address cannot be set as default!"=>"Адрас не можа быць усталяваны па змаўчанні!",
	"Address deleted Successfully!"=>"Адрас паспяхова выдалены!",
	"Address set as default!"=>"Адрас усталёўваецца па змаўчанні!",
	"Address updated Successfully!"=>"Адрас паспяхова абноўлены!",
	"Apply Coupon"=>"прымяніць купон",
	"Are you Sure!"=>"Вы ўпэўнены!",
	"As User"=>"як карыстальнік",
	"As Vendor"=>"як пастаўшчык",
	"Availability"=>"даступнасць",
	"Available Options"=>"даступныя",
	"Back to Order Details"=>"Таму на заказ падрабязна",
	"Brand"=>"марка",
	"Bulk Discount"=>"аб'ёмная Зніжка",
	"Cancel Item"=>"адмяніць пункт",
	"Categories"=>"катэгорыі",
	"Change"=>"змена",
	"Changing email will change your login user"=>"Змена электроннай пошты зменіць ваш лагін карыстальніка",
	"Check Payment Status"=>"Праверка аплаты Статус",
	"Check your email for further instructions."=>"Праверце вашу электронную пошту для атрымання далейшых інструкцый.",
	"Checkout"=>"кантроль",
	"City"=>"горад",
	"Click button to make payment"=>"Націсніце кнопку, каб зрабіць аплату",
	"Click image for full sized images"=>"Націсніце на малюнак для поўнапамерных малюнкаў",
	"Confirm Order"=>"пацвердзіць заказ",
	"Contact Us"=>"Звяжыцеся з намі",
	"Continue"=>"працягваць",
	"Continue Shopping"=>"працягнуць пакупкі",
	"Country"=>"краіна",
	"Coupon Applied Successfully"=>"Купон паспяхова ужыты",
	"Coupon Code"=>"Зніжкавы Код",
	"Coupon already exhausted - Try another!"=>"Купон ўжо вычарпаны - Паспрабуй іншы!",
	"Coupon has Expired!"=>"Купон Скончыўся!",
	"Coupon is Invalid!"=>"Купон Invalid!",
	"Coupon is not applicable on any of cart items!"=>"Купон не распаўсюджваецца на любым з пунктаў кошыка!",
	"Coupon is not applicable on current cart amount!"=>"Купон не распаўсюджваецца на бягучую суму кошык!",
	"Coupon is not issued to you!"=>"Купон ня выдаецца вам!",
	"Customer Service"=>"Спажывецкая служба",
	"Delete Address"=>"выдаліць адрас",
	"Delivery Information"=>"інфармацыя па пастаўцы",
	"Delivery Method"=>"спосаб дастаўкі",
	"Description"=>"апісанне",
	"Details updated Successfully!"=>"Дэталі паспяхова абноўленыя!",
	"Digital Product"=>"лічбавай прадукт",
	"Discount"=>"зніжка",
	"Download Item"=>"спампаваць Item",
	"E-Mail"=>"E-Mail",
	"Edit Address"=>"змяніць адрас",
	"Edit Details"=>"змяніць звесткі",
	"Edit Order"=>"рэдагаваць заказ",
	"Email"=>"E-mail",
	"Email Address Not Valid!"=>"Адрас электроннай пошты не сапраўдны!",
	"Email ID already in use - Please login with existing Email or choose another!"=>"Email ID ўжо выкарыстоўваюцца - Калі ласка, увайдзіце з існуючай Email або выбраць іншы!",
	"Email address already in use - Please use another!"=>"Адрас электроннай пошты ўжо выкарыстоўваецца - Калі ласка, выкарыстоўвайце іншы!",
	"Email:"=>"E-mail:",
	"Enter Problem"=>"увядзіце праблемы",
	"Enter coupon code"=>"Калі ласка, увядзіце код купона",
	"Enter coupon.."=>"Увядзіце купон ..",
	"Enter your coupon here"=>"Увядзіце купон тут",
	"Excellent"=>"выдатна",
	"Fair"=>"кірмаш",
	"Fax"=>"факс",
	"Few of the items that you were trying to order went out of stock - Please checkout again!"=>"Мала хто з прадметаў, якія вы спрабавалі парадку выйшлі на складзе - Калі ласка, праверка яшчэ раз!",
	"File Not found - Please contact support!"=>"Файл не знойдзены - звярніцеся ў службу падтрымкі!",
	"Find items with applied filter"=>"Знайсці элементы з прыкладным фільтрам",
	"First Name"=>"Імя",
	"Flat Shipping Rate - Included"=>"Фіксаваная кошт дастаўкі - Уключана",
	"Get Code"=>"атрымаць код",
	"Good"=>"добра",
	"Guest Checkout"=>"госць Checkout",
	"Guest Checkout or Login"=>"Госць Checkout або Увайсці",
	"Image"=>"малюнак",
	"In Stock"=>"на складзе",
	"Incorrect old password provided!"=>"Некарэктны стары пароль, прадстаўлены!",
	"Information"=>"інфармацыя",
	"Last Name"=>"Прозвішча",
	"Latest Products"=>"апошнія",
	"Loading..."=>"Loading ...",
	"Make Default"=>"не выканаць",
	"Menu"=>"меню",
	"Minimum Quantity"=>"мінімальная колькасць",
	"Mobile"=>"мабільны",
	"My Account"=>"Мой рахунак",
	"New password saved."=>"Новы пароль захаваны.",
	"Not Rated"=>"ня ацэненыя",
	"Not enough stock!"=>"Не дастаткова складзе!",
	"Old Password"=>"Стары пароль",
	"Order"=>"заказ",
	"Order Details"=>"Інфармацыя для замовы",
	"Order History"=>"Гісторыя заказаў",
	"Order ID"=>"ID замовы",
	"Order Information"=>"інфармацыя для замовы",
	"Order Item(s)"=>"Заказ тавару (ов)",
	"Order Return Request Placed!"=>"Замовіць Вярнуцца Запыт Размешчаныя!",
	"Order already canceled!"=>"Заказ ўжо адменены!",
	"Order already returned!"=>"Заказ ужо вярнуўся!",
	"Order cannot be canceled!"=>"Заказ не можа быць адменены!",
	"Order cannot be returned!"=>"Заказ не можа быць вернуты!",
	"Other offerings"=>"іншыя прапановы",
	"Out of Stock"=>"Няма ў наяўнасці",
	"Password"=>"пароль",
	"Password Changed Successfully!"=>"Пароль паспяхова зменены!",
	"Passwords do not match!"=>"Паролі не супадаюць!",
	"Payment Method"=>"Спосаб аплаты",
	"Payment for Order"=>"аплата замовы",
	"Payment successfully completed!"=>"Аплата паспяхова завершана!",
	"Paypal payment failed with error:"=>"Paypal плацёж не прайшоў з памылкай:",
	"Paypal refund encountered error:"=>"Paypal вяртанне адбылася памылка:",
	"Phone"=>"тэлефон",
	"Please Select"=>"Калі ласка, абярыце",
	"Please enter a valid number!"=>"Калі ласка, увядзіце правільны нумар!",
	"Please fill out the following fields to login"=>"Калі ласка, запоўніце наступныя поля для ўваходу ў сістэму",
	"Please note down your code:"=>"Калі ласка, пакажыце код:",
	"Poor"=>"бедных",
	"Post Code"=>"паштовы індэкс",
	"Privacy Policy"=>"Палітыка прыватнасці",
	"Problem"=>"праблема",
	"Product Code"=>"Код прадукту",
	"Product Name"=>"Найменне",
	"Product Review"=>"Агляд прадукту",
	"Qty"=>"Кол-у",
	"Quantity"=>"колькасць",
	"Rating"=>"рэйтынг",
	"Registration completed - awaiting admin approval!"=>"Рэгістрацыя завершана - чакае адабрэння адміністратара!",
	"Related Products"=>"Спадарожныя тавары",
	"Remove"=>"выдаленне",
	"Report Issue"=>"Справаздача Issue",
	"Results"=>"вынікі",
	"Retry Payment"=>"Паўтарыць спробу аплаты",
	"Return Item"=>"вяртанне тавару",
	"Returning Customer"=>"вяртанне кліентаў",
	"Returns"=>"вяртае",
	"Review"=>"агляд",
	"Review Product"=>"Агляд прадукту",
	"Review Seller"=>"Агляд прадаўца",
	"Reviews"=>"водгукі",
	"Save"=>"захаваць",
	"Saved Address"=>"захаваны Адрас",
	"Search"=>"пошук",
	"Select"=>"выбраць",
	"Select Shipping Address"=>"Выбар адрасы дастаўкі",
	"Seller Rating"=>"рэйтынг прадаўца",
	"Shipping Address"=>"Адрас дастаўкі",
	"Shipping Method"=>"спосаб дастаўкі",
	"Shopping Cart"=>"кошык",
	"Shopping cart"=>"кошык",
	"Signup"=>"Зарэгістравацца",
	"Sold By"=>"продаж:",
	"Something went wrong with coupon code - Please checkout again!"=>"Што-то пайшло не так з кодам купона - Калі ласка, праверка яшчэ раз!",
	"Something went wrong with special discount - Please checkout again!"=>"Нешта пайшло не так са спецыяльнай зніжкай - Калі ласка, праверка яшчэ раз!",
	"Sorry, we are unable to reset password for the provided email address."=>"На жаль, мы не можа скінуць пароль для прадастаўленага адрасы электроннай пошты.",
	"Specification"=>"спецыфікацыя",
	"State"=>"стан",
	"Status"=>"статус",
	"Stripe Payment"=>"Stripe Аплата",
	"Stripe refund encountered error:"=>"Stripe вяртанне адбылася памылка:",
	"Submit"=>"прадставіць",
	"Take me there"=>"Вазьмі мяне там",
	"Telephone"=>"тэлефон",
	"Terms & Conditions"=>"Правілы і ўмовы",
	"This Field is Required!"=>"Гэта поле абавязкова!",
	"This field is required!"=>"Гэта поле абавязкова для запаўнення!",
	"Ticket Submitted Successfully!"=>"Білет Паспяхова!",
	"Top Rated Products"=>"лепшыя прадукты",
	"Total"=>"агульны",
	"Total Cart Price"=>"Усяго Кошык Кошт",
	"Total Coupon Discount"=>"Усяго Зніжка купона",
	"Total Order Amount"=>"Агульная сума заказу",
	"Total Special Discount"=>"Усяго Спецыяльная зніжка",
	"Transaction failed with error:"=>"Здзелка завяршылася з памылкай:",
	"Update"=>"абнаўленне",
	"User Details"=>"Звесткі пра карыстальніка",
	"Vendor Name"=>"Імя пастаўшчыка",
	"Vendor Review"=>"Агляд пастаўшчыкоў",
	"Vendor Signup"=>"Vendor Рэгістрацыя",
	"Very Good"=>"Вельмі добра",
	"View Cart"=>"прагляд кошыка",
	"You are trying to perform an activity which is not allowed!"=>"Вы спрабуеце выканаць дзейнасць, не дапускаецца!",
	"You do not have any saved addresses - Please go to My Account section and add new address."=>"У вас няма захаваных адрасоў - Калі ласка, перайдзіце ў раздзел Мой рахунак і дадаць новы адрас.",
	"You need to re-login after password change"=>"Вам неабходна паўторна ўвайсці ў сістэму пасля змены пароля",
	"Your Address"=>"ваш адрас",
	"Your Details"=>"вашы дадзеныя",
	"Your Payment has not yet completed!"=>"Ваш Плацёж яшчэ не завершаны!",
	"Your Personal Details"=>"Вашы персанальныя дадзеныя",
	"Your cart is empty - Why not take a look at huge number of wonderful products available!"=>"Ваша кошык пустая - Чаму б не паглядзець на велізарную колькасць выдатных прадуктаў, даступных!",
	"Your cart is empty!"=>"Ваша кошык пустая!",
	"Your payment is successful but we encountered some issue with order - Please contact customer support for further assistance - Error message:"=>"Ваш плацёж паспяхова, але мы сутыкнуліся з нейкімі праблемамі з замовай - звярніцеся ў службу падтрымкі для атрымання дадатковай дапамогі - паведамленне пра памылку:",
	"Zipcode"=>"Паштовы індэкс",
	"customer review(s)"=>"агляд (ы) кліента",
	"item(s)"=>"тавар (ов)",
	"sent you a file"=>"адправіў вам файл",
	"--Department--"=>"--Department--",
	"--Select Country--"=>"--Выберите стране--",
	"AVERAGE RATING"=>"СЯРЭДНЯЯ РЭЙТЫНГ",
	"About"=>"аб",
	"About Me"=>"Пра мяне",
	"Accept Order"=>"прыняць заказ",
	"Action"=>"дзеянне",
	"Actions"=>"дзеянні",
	"Activate"=>"актываваць",
	"Active"=>"актыўны",
	"Activities"=>"дзейнасць",
	"Activity"=>"дзейнасць",
	"Add"=>"дадаваць",
	"Add Child"=>"дадаць дзіцяці",
	"Add Contact"=>"дадаць кантакт",
	"Add Customer"=>"Дадаць кліента",
	"Add Discount Coupons"=>"Дадаць Дысконтныя карткі",
	"Add Inventory Item"=>"Дадаць Inventory Кропка",
	"Add Locale"=>"дадаць лакаль",
	"Add Modules to Licence"=>"Дадаць модулі для ліцэнзіі",
	"Add More Records"=>"Дадаць больш запісаў",
	"Add New"=>"дадаць новы",
	"Add New Role"=>"Дадаць новую ролю",
	"Add Operation"=>"Дадаць аперацыю",
	"Add Product"=>"дадаць прадукт",
	"Add Product Brand"=>"Дадаць Марка прадукту",
	"Add Product Category"=>"Дадаць Катэгорыя прадукту",
	"Add Role"=>"дадаць ролю",
	"Add Selected Modules to Licence"=>"Дадаць выбраныя модулі да Ліцэнзіі",
	"Add Selected Users to Queue"=>"Дадаць выбраных карыстальнікаў у чаргу",
	"Add User to Queue"=>"Дадаць карыстальніка ў чаргу",
	"Add Users to Queue"=>"Даданне карыстальнікаў у чаргу",
	"Add Vendor"=>"дадаць Vendor",
	"Add a new API token by clicking Add New Token button"=>"Дадаць новы маркер API, націснуўшы на кнопку дадаць новы маркер",
	"Add your bank account or bitcoin wallet adress where you wish to receive funds"=>"Дадайце свой банкаўскі рахунак або Bitcoin кашалёк адрас, дзе вы хочаце, каб атрымаць сродкі",
	"Add/Update Ticket Categories"=>"Дадаць Катэгорыі / Абнаўленне квіткоў",
	"Add/Update Ticket Impact"=>"Дадаць / Абнавіць Impact квіткоў",
	"Add/Update Ticket Priority"=>"Дадаць Прыярытэт / Абнаўленне квіткоў",
	"Add/Update Various Support Departments"=>"Дадаць / абнавіць Розныя аддзелы падтрымкі",
	"Add/Update Various Support Queues"=>"Дадаць / абнавіць Розныя чарзе падтрымкі",
	"Add/Update various customer types"=>"Дадаць / абнавіць розныя тыпы кліентаў",
	"Add/Update various email templates"=>"Дадаць / абнавіць розныя шаблоны лістоў",
	"Add/Update various system users"=>"Дадаць / абнавіць некалькі карыстальнікаў сістэмы",
	"Add/Update various vendor types"=>"Дадаць / абнавіць розныя тыпы пастаўшчыкоў",
	"Added At"=>"дададзена У",
	"Added By"=>"дададзены",
	"Added By ID"=>"дададзены ID",
	"Address"=>"адрас",
	"Address Detail"=>"адрас Detail",
	"Address Snapshot"=>"адрас здымка",
	"Address is Added"=>"адрас дададзены",
	"Addresses"=>"адрасы",
	"Advanced System Settings"=>"Дадатковыя параметры сістэмы",
	"Advanced system settings"=>"Пашыраныя налады сістэмы",
	"After all steps are completed you can start accepting bitcoin payments"=>"Пасля таго, як будуць завершаны ўсе крокі, якія вы можаце пачаць прымаць Bitcoin плацяжы",
	"All data need to be in 1st column of 1st sheet of workbook."=>"Усе дадзеныя павінны быць у 1-й слупок 1-га ліста кнігі.",
	"All..."=>"Ўсё ...",
	"Allow Vendor To Ship All Orders (Other Than COD)"=>"Дазволіць Vendor грузіць ўсе заказы (акрамя COD)",
	"Allow Vendor To Ship COD Orders"=>"Дазволіць Vendor да адпраўкі накладзенага плацяжу заказаў",
	"Alphabetic Code"=>"алфавітны код",
	"Amount"=>"сума",
	"Application Version"=>"версія прыкладання",
	"Apply Tax"=>"прымяніць падатак",
	"Approve Return"=>"зацвердзіць Return",
	"Are you Sure"=>"Вы ўпэўнены",
	"Are you sure you want to activate this attribute?"=>"Вы ўпэўненыя, што жадаеце актываваць гэты атрыбут?",
	"Are you sure you want to activate this brand?"=>"Вы ўпэўненыя, што жадаеце актываваць гэтую марку?",
	"Are you sure you want to activate this category?"=>"Вы ўпэўненыя, што жадаеце актываваць гэтую катэгорыю?",
	"Are you sure you want to activate this customer?"=>"Вы ўпэўненыя, што жадаеце актываваць гэты кліент?",
	"Are you sure you want to activate this method?"=>"Вы ўпэўненыя, што жадаеце актываваць гэты метад?",
	"Are you sure you want to activate this product?"=>"Вы ўпэўненыя, што жадаеце актываваць гэты прадукт?",
	"Are you sure you want to activate this sub category?"=>"Вы ўпэўненыя, што жадаеце актываваць гэтую падкатэгорыя?",
	"Are you sure you want to activate this sub sub-category?"=>"Вы ўпэўненыя, што вы хочаце, каб актываваць гэты падпункт падкатэгорыя?",
	"Are you sure you want to activate this vendor?"=>"Вы ўпэўненыя, што жадаеце актываваць гэтую пастаўшчыка?",
	"Are you sure you want to deactivate this attribute?"=>"Вы ўпэўненыя, што хочаце адключыць гэты атрыбут?",
	"Are you sure you want to deactivate this brand?"=>"Вы ўпэўненыя, што хочаце адключыць гэты брэнд?",
	"Are you sure you want to deactivate this category?"=>"Вы ўпэўненыя, што хочаце адключыць гэтую катэгорыю?",
	"Are you sure you want to deactivate this customer?"=>"Вы ўпэўненыя, што хочаце адключыць гэты кліент?",
	"Are you sure you want to deactivate this method?"=>"Вы ўпэўненыя, што хочаце адключыць гэты метад?",
	"Are you sure you want to deactivate this product?"=>"Вы ўпэўненыя, што хочаце адключыць гэты прадукт?",
	"Are you sure you want to deactivate this sub category?"=>"Вы ўпэўненыя, што хочаце адключыць гэтую падкатэгорыя?",
	"Are you sure you want to deactivate this sub sub-category?"=>"Вы ўпэўненыя, што хочаце адключыць гэты падпункт падкатэгорыя?",
	"Are you sure you want to deactivate this vendor?"=>"Вы ўпэўненыя, што жадаеце дэактываваць пастаўшчыка?",
	"Are you sure you want to delete this attribute value list?"=>"Вы ўпэўненыя, што жадаеце выдаліць гэты спіс значэнняў атрыбутаў?",
	"Are you sure you want to delete this brand?"=>"Вы ўпэўненыя, што жадаеце выдаліць гэты брэнд?",
	"Are you sure you want to delete this item?"=>"Вы ўпэўненыя, што жадаеце выдаліць гэты пункт?",
	"Are you sure you want to delete this product?"=>"Вы ўпэўненыя, што жадаеце выдаліць гэты прадукт?",
	"Are you sure you want to delete this record?"=>"Вы ўпэўненыя, што жадаеце выдаліць гэты запіс?",
	"Are you sure?"=>"Вы ўпэўнены?",
	"Assign"=>"прыпісваць",
	"Assign Roles and Operations from the below drop down and click Assign"=>"Прызначэнне роляў і аперацый з выпадальнага спісу ніжэй і націсніце кнопку Прысвоіць",
	"Assigned"=>"прызначаны",
	"Assigned By"=>"прызначаюцца",
	"Assigned User"=>"прызначаны Карыстальнік",
	"Assigned Users"=>"прызначаныя карыстальнікі",
	"Assigned by"=>"прызначаюцца",
	"Assignment History"=>"прызначэнне Гісторыя",
	"Assignment for User"=>"Прызначэнне для карыстальніка",
	"Assignments"=>"прызначэння",
	"Attachment"=>"прымацаванне",
	"Attachment (Max allowed size:"=>"Attachment (максімальна дапушчальны памер:",
	"Attachment File Name"=>"Дадатак Імя файла",
	"Attachments"=>"ўкладання",
	"Attribute Details"=>"атрыбут падрабязна",
	"Attribute ID"=>"атрыбут ID",
	"Attribute Name"=>"Імя атрыбуту",
	"Attribute Price"=>"атрыбут Цана",
	"Attribute Style"=>"атрыбут стылю",
	"Attribute Value"=>"значэнне атрыбуту",
	"Attribute Values"=>"значэнні атрыбутаў",
	"Attribute Values List"=>"Спіс атрыбутаў Values",
	"Auth Assignments"=>"Auth Прызначэння",
	"Auth Item Children"=>"Auth Кропка Дзеці",
	"Auth Items"=>"Auth тавары",
	"Auth Rules"=>"Auth Правілы",
	"Average Rating"=>"Сярэдняя адзнака",
	"Back"=>"назад",
	"Base"=>"база",
	"BitPay Demo Mode"=>"Рэжым BitPay Demo",
	"BitPay Pairing Code (For Bitcoin Payments)"=>"BitPay Спалучэнне Код (для Bitcoin плацяжоў)",
	"BitPay Private Key"=>"BitPay Private Key",
	"Body"=>"цела",
	"Brand ID"=>"Марка ID",
	"Brand Name"=>"гандлёвая марка",
	"Browse session history of different users"=>"Прагляд гісторыя сесіі розных карыстальнікаў",
	"CC"=>"CC",
	"Can not assign permissions to system role!"=>"Немагчыма прызначыць правы доступу да сістэмнай ролі!",
	"Can not revoke permissons from system role!"=>"Не ўдаецца адмяніць permissons з сістэмы ролі!",
	"Cancel Order"=>"адмяніць заказ",
	"Cart Snapshot"=>"кошык Snapshot",
	"Category"=>"катэгорыя",
	"Category 1"=>"катэгорыя 1",
	"Category 2"=>"катэгорыя 2",
	"Category ID"=>"катэгорыя ID",
	"Cc"=>"Cc",
	"Change Attachment"=>"змена Attachment",
	"Change File"=>"змена файла",
	"Change Label Of Various Ticket Status"=>"Змена этыкеткі рознага статусу па продажы квіткоў",
	"Changes will be at application level"=>"Змены будуць на ўзроўні прыкладанняў",
	"Charge ID"=>"зарад ID",
	"Child"=>"дзіця",
	"Children"=>"дзеці",
	"Cities"=>"горада",
	"City is Added"=>"горад Паведамленні",
	"Click on Payment Tools option from left side menu"=>"Націсніце на варыянт аплаты Tools з меню злева",
	"Click on the buttons to Assign/Revoke permissions"=>"Націсніце на кнопку для прызначэння дазволаў / Адклікаць",
	"Close"=>"блізка",
	"Commission"=>"камісія",
	"Commission Details"=>"падрабязнасці Камісія",
	"Commission Snapshot"=>"камісія Snapshot",
	"Commission Type"=>"тып камісіі",
	"Commission Type..."=>"Камісія Тып ...",
	"Commissions"=>"камісійныя",
	"Communication"=>"сувязь",
	"Companies"=>"кампаніі",
	"Company Detail"=>"дэталь кампаніі",
	"Company Email"=>"Кампанія E-mail",
	"Company Name"=>"Назва кампаніі",
	"Company Settings"=>"налады кампаніі",
	"Completed Breached"=>"завершана прабітай",
	"Compose mail"=>"напісаць ліст",
	"Config Item Description"=>"Config Апісанне тавару",
	"Config Item Name"=>"Config Item Name",
	"Config Item Value"=>"Config Элемент Значэнне",
	"Config Items"=>"Config Items",
	"Configurable"=>"канфігуруемы",
	"Confirm Password not Same!"=>"Пацвярджэнне пароля не тое ж самае!",
	"Confirm your email"=>"Пацвердзіце электронную пошту",
	"Contact Snapshot"=>"Як звязацца з Snapshot",
	"Contacts"=>"кантакты",
	"Countries"=>"краіны",
	"Country Code"=>"Код краіны",
	"Country is Added"=>"краіна Паведамленні",
	"Coupon Level"=>"купон Узровень",
	"Coupon Type"=>"купон Тып",
	"Create"=>"стварыць",
	"Create Address"=>"стварыць адрас",
	"Create Attribute Values List"=>"Стварэнне спісу значэнняў атрыбутаў",
	"Create Auth Assignment"=>"Стварэнне Auth Прызначэнне",
	"Create Auth Item"=>"Стварыць Auth пункт",
	"Create City"=>"стварэнне Гарады",
	"Create Commission Rule"=>"Стварыць правіла Камісіі",
	"Create Country"=>"стварэнне Краіны",
	"Create Customer Type"=>"Стварыць тып кліента",
	"Create Email Template"=>"Стварэнне шаблону электроннай пошты",
	"Create Global Discount"=>"Стварэнне глабальнай Discount",
	"Create Payment Methods"=>"Стварыць Спосабы аплаты",
	"Create Queue"=>"стварэнне чарзе",
	"Create State"=>"стварэнне дзяржавы",
	"Create Ticket"=>"стварыць білет",
	"Create Ticket Impact"=>"Стварэнне Impact квіткоў",
	"Create Ticket Priority"=>"Стварэнне Priority квіткоў",
	"Create Ticket Status"=>"Стварыць статус білета",
	"Create User"=>"стварыць карыстальніка",
	"Create User Role"=>"Стварэнне ролі карыстальніка",
	"Create User Type"=>"Стварыць тып карыстальніка",
	"Create Vendor Type"=>"Стварэнне пастаўшчыка Тып",
	"Create {modelClass}"=>"Стварыць {modelClass}",
	"Created At"=>"створана У",
	"Created By"=>"створана",
	"Currencies"=>"валюты",
	"Currency"=>"валюта",
	"Currency Code"=>"код валюты",
	"Currency Name"=>"Назва валюты",
	"Currency Symbol"=>"сімвал валюты",
	"Customer"=>"кліент",
	"Customer - Category"=>"Заказчык - Катэгорыя",
	"Customer - Global"=>"Заказчык - Global",
	"Customer - Inventory"=>"Заказчык - Інвентар",
	"Customer - Sub Category"=>"Заказчык - Катэгорыя Sub",
	"Customer - Sub-SubCategory"=>"Заказчык - Sub-SubCategory",
	"Customer Details"=>"рэквізіты кліента",
	"Customer ID"=>"ідэнтыфікатар кліента",
	"Customer Name"=>"Імя кліента",
	"Customer Type"=>"тып кліента",
	"Customer Type is Added"=>"Тып кліента дадаецца",
	"Customer Types"=>"тыпы кліентаў",
	"Customers"=>"кліенты",
	"Dashboard"=>"прыборная панэль",
	"Data"=>"дадзеныя",
	"Date"=>"дата",
	"Deactivate"=>"дэзактываваць",
	"Default Department"=>"Дэпартамент па змаўчанні",
	"Default Queue"=>"Чарга па змаўчанні",
	"Default Ticket Category"=>"Па змаўчанні Квіток Катэгорыя",
	"Default Ticket Impact"=>"Па змаўчанні Квіток Impact",
	"Default Ticket Priority"=>"Па змаўчанні Прыярытэт па продажы квіткоў",
	"Define Ticket SLA"=>"Вызначэнне SLA квіткоў",
	"Define role based access control for system"=>"Вызначыць ролю кіравання доступам на аснове для сістэмы",
	"Define various tax parameters"=>"Вызначыць розныя падатковыя параметры",
	"Delete"=>"выдаляць",
	"Delete Default"=>"Выдаліць Па змаўчанні",
	"Delete Selected"=>"выдаліць абранае",
	"Delete Session"=>"выдаліць сеанс",
	"Delete attachment"=>"выдаліць ўкладанне",
	"Department"=>"аддзел",
	"Departments"=>"ведамства",
	"Description Type"=>"Аб Тып",
	"Digital"=>"лічбавай",
	"Digital File"=>"лічбавай файл",
	"Digital File Name"=>"лічбавай файл",
	"Discard"=>"адкідаць",
	"Discount Coupon"=>"зніжка купона",
	"Discount Coupon Code Already Taken - Please use another!"=>"Зніжка Код купона Ужо Узятыя - Калі ласка, выкарыстоўвайце іншы!",
	"Discount Coupon Details"=>"Зніжка падрабязна зніжкавы",
	"Discount Coupon ID"=>"Зніжка купона ID",
	"Discount Coupon Snapshot"=>"Зніжка купона Snapshot",
	"Discount Coupon Type"=>"Зніжка Тып купона",
	"Discount Coupons"=>"Купон на зніжку",
	"Discount Type"=>"тып зніжкі",
	"Discount Type..."=>"Тып зніжкі ...",
	"Discount type"=>"выгляд зніжкі",
	"Display"=>"дысплей",
	"Down"=>"ўніз",
	"Download All"=>"Спампаваць усе",
	"Download Invoice"=>"Спампаваць рахунак-фактура",
	"Due Date"=>"Тэрмін",
	"Duration"=>"працягласць",
	"Edit"=>"рэдагаваць",
	"Email Template"=>"Шаблон паведамленні электроннай пошты",
	"Email Templates"=>"Шаблоны электроннай пошты",
	"Email is sent"=>"Электронная пошта адпраўляецца",
	"Email sent successfully!"=>"Электронная пошта паспяхова дасланы!",
	"Employee"=>"супрацоўнік",
	"Enable Slab Discount"=>"Ўключыць Slab Зніжка",
	"Enable/Disable Various Payment Methods"=>"Ўключэнне / выключэнне Розныя спосабы аплаты",
	"Enter"=>"ўводзіць",
	"Enter Active ..."=>"Увядзіце Актыўны ...",
	"Enter Active..."=>"Увядзіце Актыўны ...",
	"Enter Added At..."=>"Увядзіце дададзеныя ў ...",
	"Enter Address Snapshot..."=>"Увядзіце Адрас здымка ...",
	"Enter Attachment File Name..."=>"Калі ласка, увядзіце імя ўкладання файла ...",
	"Enter Cart Snapshot..."=>"Увядзіце Кошык Snapshot ...",
	"Enter City"=>"Калі ласка, увядзіце горад",
	"Enter Code"=>"Увядзіце код",
	"Enter Contact Snapshot..."=>"Калі ласка, увядзіце кантактны Snapshot ...",
	"Enter Customer ID..."=>"Калі ласка, увядзіце ідэнтыфікатар кліента ...",
	"Enter Delivery Method..."=>"Увядзіце Спосаб дастаўкі ...",
	"Enter Department ID..."=>"Увядзіце Department ID ...",
	"Enter Description..."=>"Калі ласка, увядзіце апісанне ...",
	"Enter Discount Coupon ID..."=>"Увядзіце купон на зніжку ID ...",
	"Enter Discount Coupon Snapshot..."=>"Увядзіце купон на зніжку Snapshot ...",
	"Enter Discount Coupon Type..."=>"Увядзіце Зніжка Тып купона ...",
	"Enter Discount..."=>"Увядзіце зніжку ...",
	"Enter Email"=>"Калі ласка, увядзіце e-mail",
	"Enter Email Template Name, Subject & Body"=>"Калі ласка, увядзіце Email Імя шаблону, Тэма & Body",
	"Enter Fax..."=>"Увядзіце факс ...",
	"Enter First Name"=>"увядзіце Імя",
	"Enter Global Discount Snapshot..."=>"Увядзіце Глабальны Дысконтныя здымак ...",
	"Enter Impact..."=>"Увядзіце Impact ...",
	"Enter Inventory ID..."=>"Увядзіце Inventory ID ...",
	"Enter Label"=>"Калі ласка, увядзіце пазнаку",
	"Enter Label..."=>"Калі ласка, увядзіце пазнаку ...",
	"Enter Last Name"=>"увядзіце Прозвішча",
	"Enter Method..."=>"Увядзіце метад ...",
	"Enter Mobile..."=>"Увядзіце Mobile ...",
	"Enter Name..."=>"Увядзіце імя ...",
	"Enter Order Status..."=>"Увядзіце Статус замовы ...",
	"Enter Paid Ind..."=>"Увядзіце платную Ind ...",
	"Enter Payment Method..."=>"Увядзіце спосаб аплаты ...",
	"Enter Phone..."=>"Увядзіце тэлефон ...",
	"Enter Price..."=>"Увядзіце Кошт ...",
	"Enter Priority..."=>"Увядзіце прыярытэт ...",
	"Enter Product Attribute Name..."=>"Калі ласка, увядзіце прадукт Імя атрыбуту ...",
	"Enter Product Category Name..."=>"Увядзіце Катэгорыя прадукту Імя ...",
	"Enter Product Sub Category Name..."=>"Калі ласка, увядзіце прадукт падкатэгорыя Імя ...",
	"Enter Product Sub-SubCategory Name..."=>"Калі ласка, увядзіце прадукт Sub-падкатэгорыі Імя ...",
	"Enter Queue ID..."=>"Калі ласка, увядзіце ідэнтыфікатар чарзе ...",
	"Enter Range..."=>"Калі ласка, увядзіце дыяпазон ...",
	"Enter Role"=>"ўвядзіце ролю",
	"Enter State"=>"увядзіце дзяржава",
	"Enter State ..."=>"Увядзіце дзяржава ...",
	"Enter State Code"=>"Калі ласка, увядзіце код стану",
	"Enter Status"=>"увядзіце статус",
	"Enter Status ..."=>"Увядзіце статус ...",
	"Enter Status..."=>"Увядзіце статус ...",
	"Enter Stock..."=>"Увядзіце Шток ...",
	"Enter Sub Order Status..."=>"Увядзіце Sub Статус замовы ...",
	"Enter Subject..."=>"Калі ласка, увядзіце тэму ...",
	"Enter Tax ID..."=>"Увядзіце ІНАЎ ...",
	"Enter Tax Percentage..."=>"Увядзіце Tax Працэнт ...",
	"Enter Template Name"=>"Калі ласка, увядзіце імя шаблону",
	"Enter Template Subject"=>"Увядзіце шаблон Subject",
	"Enter Total Amount..."=>"Калі ласка, увядзіце агульную суму ...",
	"Enter Total Cost..."=>"Калі ласка, увядзіце агульную кошт ...",
	"Enter Total Coupon Discount..."=>"Увядзіце Усяго купон на зніжку ...",
	"Enter Total Shipping..."=>"Увядзіце Агульную кошт дастаўкі ...",
	"Enter Total Site Discount..."=>"Увайсці Агульная зніжка сайта ...",
	"Enter Total Tax..."=>"Увядзіце Агульную суму падатку на ...",
	"Enter Type..."=>"Калі ласка, увядзіце тып ...",
	"Enter Updated At..."=>"Увядзіце Абноўлена В ...",
	"Enter User ID..."=>"Калі ласка, увядзіце ідэнтыфікатар карыстальніка ...",
	"Enter User Name"=>"Калі ласка, увядзіце імя карыстальніка",
	"Enter User Name..."=>"Калі ласка, увядзіце імя карыстальніка ...",
	"Enter Username..."=>"Калі ласка, увядзіце імя карыстальніка ...",
	"Enter Vendor ID..."=>"Калі ласка, увядзіце ідэнтыфікатар пастаўшчыка ...",
	"Enter Vendor Name"=>"Калі ласка, увядзіце імя пастаўшчыка",
	"Enter Vendor Name..."=>"Увядзіце Імя пастаўшчыка ...",
	"Enter Zipcode"=>"увядзіце індэкс",
	"Enter discount..."=>"Увядзіце зніжку ...",
	"Enter max uses..."=>"Калі ласка, увядзіце макс выкарыстоўвае ...",
	"Enter maximum budget..."=>"Увядзіце максімальны бюджэт ...",
	"Enter maximum discount..."=>"Увядзіце максімальную зніжку ...",
	"Enter minimum cart amount..."=>"Увядзіце мінімальную суму кошыка ...",
	"Entity ID"=>"ідэнтыфікатар аб'екта",
	"Entity Type"=>"тып аб'екта",
	"Error processing commission."=>"Апрацоўка памылак камісіі.",
	"Error reading input file."=>"Памылка чытання уваходнага файла.",
	"Error trying to generate vendor invoices - Error message:"=>"Памылка пры генерацыі пастаўшчыка рахункаў - паведамленне пра памылку:",
	"Escalated Flag"=>"Escalated Сцяг",
	"Examples"=>"прыкладаў",
	"Existing Records"=>"існуючыя дакументы",
	"Expired"=>"мінуў",
	"Expiry Datetime"=>"заканчэнне Datetime",
	"Field"=>"поле",
	"File Name"=>"Імя файла",
	"File Path"=>"Шлях да файла",
	"File Title"=>"Назвы файлаў",
	"File Type"=>"тып файла",
	"File size exceeded maximum allowed size"=>"Памер файла перавысіў максімальна дапушчальны памер",
	"File type not allowed to be uploaded!"=>"Тып файла не можа быць загружаны!",
	"Files"=>"файлы",
	"Fill up your business information and submit"=>"Запоўніце сваю дзелавую інфармацыю і прадставіць",
	"Final Payout"=>"заключная выплата",
	"Final Total"=>"агульная сума",
	"Fixed"=>"фіксаваны",
	"Fixed ID"=>"фіксаваны ID",
	"Fixed Values"=>"фіксаваныя значэння",
	"Flat"=>"кватэра",
	"Forgot Password"=>"Забыліся на пароль",
	"From"=>"ад",
	"From User ID"=>"Ад ідэнтыфікатара карыстальніка",
	"From Users"=>"ад карыстальнікаў",
	"General"=>"агульны",
	"General Settings"=>"Агульныя налады",
	"Generate Invoices"=>"Генерацыя рахункаў-фактур",
	"Global"=>"глабальнай",
	"Global Discount"=>"глабальная зніжка",
	"Global Discount Details"=>"Глабальны падрабязна Зніжка",
	"Global Discount ID"=>"Глабальная зніжка ID",
	"Global Discount Snapshot"=>"Глабальная Дысконтная Snapshot",
	"Global Discounts"=>"глабальныя зніжкі",
	"Glocalizations"=>"Glocalizations",
	"Hello"=>"добры дзень",
	"Histories"=>"гісторыі",
	"History"=>"гісторыя",
	"ID"=>"ID",
	"ID..."=>"ID ...",
	"Image / Logo"=>"Выява / Logo",
	"Impact"=>"ўздзеянне",
	"In Process"=>"У працэсе",
	"In Process Breached"=>"У працэсе парушанага",
	"Inactive"=>"неактыўны",
	"Income"=>"даход",
	"Input number of days..."=>"Увод колькасці дзён ...",
	"Inventories"=>"Таварна-матэрыяльныя запасы",
	"Inventory"=>"інвентар",
	"Inventory ID"=>"Inventory ID",
	"Inventory Item"=>"вопіс тавару",
	"Inventory Snapshot"=>"інвентар Snapshot",
	"Invoice"=>"рахунак-фактура",
	"Invoice Date"=>"дата рахункі-фактуры",
	"Invoice Generated"=>"кошт Сфарміраваны",
	"Invoice ID"=>"Рахунак-фактура ID",
	"Invoice Settled"=>"кошт Ўсталявалася",
	"Invoice for Order ID#"=>"Рахунак-фактура для замовы ID #",
	"Invoice#"=>"кошт #",
	"Invoiced Ind"=>"INVOICED Ind",
	"Is Active?..."=>"Актыўная? ...",
	"Is Primary"=>"з'яўляецца Primary",
	"Is Processed"=>"перапрацоўваецца",
	"Issue Refund"=>"праблема вяртання",
	"Item"=>"пункт",
	"Item Details"=>"пункт падрабязнасці",
	"Item Name"=>"Назва тавару",
	"Json Response"=>"Json адказ",
	"Label"=>"этыкетка",
	"Language"=>"мова",
	"Last"=>"апошні",
	"Last Logged"=>"Апошні Запісаны",
	"Latest Orders"=>"апошнія заказы",
	"License"=>"ліцэнзія",
	"License Key Code"=>"Ліцэнзійны ключ код",
	"License-Key-Code"=>"Ліцэнзія-Key-код",
	"Link Resolutions"=>"Link Рашэнні",
	"Link Selected"=>"спасылка Вылучаныя",
	"Link Tickets"=>"спасылка Квіткі",
	"Link With Existing Resolution"=>"Спасылка з існуючай Рэзалюцыяй",
	"Linked Tickets"=>"Linked Квіткі",
	"Locale"=>"месца дзеяння",
	"Location"=>"размяшчэнне",
	"Log in"=>"Увайсці",
	"Logged In"=>"Ўвайшлі ў",
	"Logged Out"=>"выйшаў з",
	"Login Username"=>"Увайсці Імя карыстальніка",
	"Logo Settings"=>"лагатып Налады",
	"MAIN NAVIGATION"=>"асноўнай навігацыі",
	"Mail"=>"пошта",
	"Mail Compose"=>"пошта Compose",
	"Main Category"=>"галоўная катэгорыя",
	"Make Primary"=>"зрабіць асноўным",
	"Make sure it is an excel sheet in xlsx format."=>"Пераканайцеся ў тым, што гэта ліст першынстваваць у XLSX фармаце.",
	"Manage Attribute Values List"=>"Кіраванне спісу значэнняў атрыбутаў",
	"Manage Commission Rules"=>"Кіраванне правілаў Камісій",
	"Manage Customers"=>"кіраванне кліентаў",
	"Manage Discount Coupons"=>"Кіраванне Дысконтныя карткі",
	"Manage Global Discounts"=>"Кіраванне Глабальныя скідкі",
	"Manage Inventory"=>"кіраванне інвентарызацыі",
	"Manage Orders"=>"Упраўленне заказаў",
	"Manage Product"=>"кіраванне прадукту",
	"Manage Product Brands"=>"Упраўленне прадукцыі гандлёвых марак",
	"Manage Product Categories"=>"Кіраванне катэгорый тавараў",
	"Manage Resolutions"=>"кіраванне пастаноў",
	"Manage Ticket TicketSla"=>"Кіраванне TicketSla квіткоў",
	"Manage Tickets"=>"кіраванне квіткоў",
	"Manage Vendor Orders"=>"Упраўленне заказаў Vendor",
	"Manage Vendors"=>"кіраванне Прадаўцоў",
	"Mark As Delivered"=>"прысвоіць Пастаўлены",
	"Mark As Returned"=>"прысвоіць Вяртаецца",
	"Mark As Shipped"=>"Адзначыць як пагружана",
	"Mark Paid"=>"Марк Paid",
	"Mark Unpaid"=>"Марк неаплачаны",
	"Match All"=>"супадзенне",
	"Max Length: 512 Characters"=>"Максімальная даўжыня: 512 сімвалаў",
	"Maximum Budget"=>"максімальны бюджэт",
	"Maximum Discount"=>"максімальная зніжка",
	"Maximum Size (File Upload)"=>"Максімальны памер (Загрузіць файл)",
	"Maximum Uses"=>"максімум Карысці",
	"Mdl Desc"=>"Mdl Desc",
	"Mdl Name"=>"Імя Mdl",
	"Mdl Status"=>"Mdl Статус",
	"Method"=>"метад",
	"Minimum Cart Amount"=>"Мінімальная сума Кошык",
	"Minor Unit"=>"нязначнае Unit",
	"Misc"=>"розны",
	"Module Description"=>"апісанне модуля",
	"Module Name"=>"імя модуля",
	"Modules"=>"модулі",
	"Months Recap"=>"месяцы Recap",
	"Multi Email bind with \',\' Separator"=>"Мульты Email звязваюць з \ '\' Сепаратар",
	"My Tickets"=>"мае квіткі",
	"NA"=>"ня Даступна",
	"NEW VENDORS"=>"новыя пастаўшчыкі",
	"Name"=>"імя",
	"New Address"=>"новы адрас",
	"New Attachment"=>"новы Attachment",
	"New Contact"=>"новы кантакт",
	"New Note"=>"новую нататку",
	"New Resolution"=>"новы дазвол",
	"New Vendors"=>"новыя пастаўшчыкі",
	"No"=>"няма",
	"No Attributes"=>"няма Атрыбуты",
	"No Coupon Applied"=>"Няма Купон ня Прыкладной",
	"No Data"=>"няма дадзеных",
	"No Encryption"=>"Няма Шыфраванне",
	"No Limit"=>"Няма мяжы",
	"No Result"=>"Няма выніку",
	"No Roles"=>"няма Ролі",
	"No SLA defined for the selected Ticket Priority & Impact."=>"Няма SLA вызначаны для абранага прыярытэту Ticket & Impact.",
	"No Tax Applied"=>"Няма Tax Applied",
	"Not Applicable"=>"не ўжываецца",
	"Not Assigned"=>"ня прызначанае",
	"Notes"=>"нататкі",
	"Notes: if using google SMTP follow these instructions"=>"Нататкі: пры выкарыстанні Google SMTP прытрымлівацца гэтым інструкцыям",
	"Numeric Cod"=>"лікавы Cod",
	"On Time"=>"Своечасова",
	"Online"=>"інтэрнэт",
	"Only JPG and PNG files are allowed!"=>"Толькі JPG і PNG файлаў дазволена!",
	"Operation"=>"аперацыя",
	"Operations"=>"аперацыі",
	"Order Amount"=>"сума заказу",
	"Order Shipment"=>"парадак адгрузкі",
	"Order Status"=>"статус заказу",
	"Order Successfully Refunded!"=>"Замовіць Паспяхова вернуты!",
	"Order Total"=>"Агульная сума заказу",
	"Orders"=>"заказы",
	"Orig Name"=>"Імя Orig",
	"Other Settings"=>"іншыя налады",
	"Page"=>"старонка",
	"Paid Ind"=>"платны Ind",
	"Parent"=>"бацька",
	"Parent ID"=>"бацька ID",
	"Password has been Reset"=>"Пароль быў скінуты",
	"Password is"=>"пароль з'яўляецца",
	"PayPal Demo Mode"=>"Рэжым PayPal Demo",
	"Payer ID"=>"плацельшчык ID",
	"Payment Date"=>"дата аплаты",
	"Payment ID"=>"Payment ID",
	"Payment Method is Added"=>"Спосаб аплаты дададзены",
	"Payment Methods"=>"спосабы аплаты",
	"Payment Settings"=>"налады аплаты",
	"Paypal API ID"=>"Paypal Ідэнтыфікатар API",
	"Paypal Secret ID"=>"Paypal Сакрэтны ID",
	"Pending Tickets"=>"да білеты",
	"Percent"=>"адсоткаў",
	"Permission"=>"дазвол",
	"Permissions"=>"правы доступу",
	"Photo"=>"фота",
	"Please Select Row"=>"вылучыце радок",
	"Please dont skip slabs!"=>"Калі ласка, не пропуску пліты!",
	"Prd Lic"=>"Prd Lic",
	"Prd Lic Date"=>"Prd Lic Дата",
	"Prd Lic Desc"=>"Prd Lic Апісанне вырабы",
	"Prd Lic Name"=>"Імя Prd Lic",
	"Prd Lic Status"=>"Prd Lic Статус",
	"Prd Lics"=>"PRD СНД",
	"Prd Mdl"=>"Prd Mdl",
	"Prd Mdls"=>"Prd Mdls",
	"Price"=>"цана",
	"Price Type"=>"цана Тып",
	"Price type"=>"тып Цана",
	"Primary"=>"першасны",
	"Priority"=>"прыярытэт",
	"Proceeding further will set current Datetime as Due Date"=>"Рухаючыся далей будзе ўсталёўваць бягучае DATETIME ў Упрытык",
	"Process Commisions"=>"Працэс камісійных выплат",
	"Process Order"=>"працэс замовы",
	"Product"=>"прадукт",
	"Product Attribute Name"=>"Прадукт імя атрыбуту",
	"Product Attribute Values"=>"Атрыбут прадукту Значэнні",
	"Product Attributes"=>"ўласцівасці тавару",
	"Product Brands"=>"брэнды прадукцыі",
	"Product Categories"=>"катэгорыі прадуктаў",
	"Product Category"=>"катэгорыя прадукту",
	"Product Description"=>"Апісанне Прадукта",
	"Product Details"=>"Больш падрабязна",
	"Product ID"=>"ID прадукту",
	"Product Images"=>"выявы прадуктаў",
	"Product Rating"=>"папулярнасць прадукту",
	"Product Sub Categories"=>"Sub Катэгорыі тавараў",
	"Product Sub Category"=>"Sub Катэгорыя прадукту",
	"Product Sub SubCategory"=>"Sub Прадукт SubCategory",
	"Product Sub-Category"=>"прадукт катэгорыя",
	"Product Sub-SubCategories"=>"Прадукт Суб-катэгорыя",
	"Product Sub-SubCategory"=>"Прадукт Sub-SubCategory",
	"Products"=>"прадукты",
	"Profile"=>"профіль",
	"Provide any label of your choice and click on Add Token"=>"Забяспечыць любы ярлык на ваш выбар і націсніце Дадаць маркер",
	"Provide email address where you wish to receive payment confirmations and click save changes"=>"Пазначце адрас электроннай пошты, дзе вы хочаце атрымліваць плацежныя пацверджання і націсніце кнопку Захаваць змены",
	"Queue"=>"чаргу",
	"Queue ID"=>"ідэнтыфікатар чарзе",
	"Queue Name"=>"Імя чарзе",
	"Queue Supervisor"=>"чарга Supervisor",
	"Queue Title"=>"чарга Назва",
	"Queue Users"=>"чарга карыстальнікаў",
	"Queues"=>"чарзе",
	"RBAC Settings"=>"налады RBAC",
	"RTL Active"=>"РТЛ Актыўны",
	"Rate"=>"стаўка",
	"Ready To Ship"=>"Гатовы да адпраўкі",
	"Recently Added Inventory Items"=>"Нядаўна дададзеныя тавары інвентарызацыі",
	"Referenced Ticket"=>"рэферыраваць квіткі",
	"Refund ID"=>"вяртанне ID",
	"Region"=>"вобласць",
	"Region ID"=>"ідэнтыфікатар рэгіёну",
	"Reject Order"=>"адхіліць Order",
	"Reject Return"=>"адхіліць Return",
	"Relations"=>"адносіны",
	"Remember Me"=>"Запомні мяне",
	"Reset"=>"скід",
	"Reset List"=>"скід спісу",
	"Reset Password"=>"Скід пароля",
	"Resolution"=>"дазвол",
	"Resolution ID"=>"дазвол ID",
	"Resolution Number"=>"дазвол Колькасць",
	"Resolution subject & description"=>"Дазвол пры ўмове & апісанне",
	"Resolved By User ID"=>"Дазваляецца ID карыстальніка",
	"Result Json"=>"вынік Json",
	"Return Window"=>"вяртанне вокны",
	"Revoke"=>"адклікаць",
	"Role"=>"ролю",
	"Role Description"=>"апісанне ролі",
	"Roles"=>"ролі",
	"Roles & Operations"=>"Ролі і аперацыі",
	"Rule Name"=>"Імя правілы",
	"Rule for selected combination already exists - Please define another."=>"Правіла для абранай камбінацыі ўжо існуе - Уточнитните іншы.",
	"SLA"=>"ОАС",
	"SLA Duration (Hours)"=>"ОАС Працягласць (гадзін)",
	"SLA Status"=>"ОАС Статус",
	"SMTP Enable"=>"SMTP Enable",
	"SMTP Encryption"=>"SMTP Шыфраванне",
	"SMTP Host"=>"SMTP хост",
	"SMTP Password"=>"пароль SMTP",
	"SMTP Port"=>"порт SMTP",
	"SMTP Settings"=>"налады SMTP",
	"SMTP Username"=>"SMTP Імя карыстальніка",
	"Sale Amount"=>"продаж Сума",
	"Sale ID"=>"продаж ID",
	"Sales"=>"продажаў",
	"Scroll down to Manage API tokens - or click"=>"Выканайце прагортку ўніз для кіравання API токенаў - або націсніце",
	"Search Tags (Enter Comma Separated Values)"=>"Пошук Пазнакі (Увядзіце падзельнікі коскай)",
	"Secondary"=>"другарадны",
	"Select"=>"выбраць",
	"Select ..."=>"Выбраць ...",
	"Select Attribute Values List..."=>"Выбар значэнняў атрыбутаў спісу ...",
	"Select City"=>"абярыце горад",
	"Select Country"=>"абярыце краіну",
	"Select Digital ..."=>"Выберыце Digital ...",
	"Select Discount Type..."=>"Выберыце тып зніжкі ...",
	"Select License-Key-Code ..."=>"Выберыце License-Key-код ...",
	"Select Main Product Category..."=>"Выберыце Асноўную Катэгорыю прадукту ...",
	"Select Price Type..."=>"Выбраць Кошт Тып ...",
	"Select Product Sub Category..."=>"Выбар прадукту Катэгорыя Sub ...",
	"Select Product Sub-SubCategory ..."=>"Выбар прадукту Sub-SubCategory ...",
	"Select Region"=>"выбар рэгіёну",
	"Select Slab Discount Type..."=>"Выберыце Slab Зніжка Тып ...",
	"Select Slab Indicator..."=>"Выберыце Slab індыкатар ...",
	"Select State"=>"выберыце дзяржава",
	"Select Status"=>"выбар Статус",
	"Select Tax Type..."=>"Выберыце тып Tax ...",
	"Select Type"=>"выберыце тып",
	"Select User"=>"выбар карыстальніка",
	"Select User Type..."=>"Выберыце тып карыстальніка ...",
	"Select Vendor..."=>"Выбар пастаўшчыка ...",
	"Selected file is not allowed to be uploaded!"=>"Выбраны файл не можа быць загружаны!",
	"Send As Attachment"=>"Адправіць як ўкладанне",
	"Send Email"=>"Адправіць на e-mail",
	"Send Email Failed:"=>"Адправіць на e-mail Памылка:",
	"Send Mail"=>"напісаць ліст",
	"Send Message"=>"адправіць паведамленне",
	"Session History"=>"гісторыя сесій",
	"Session ID"=>"Session ID",
	"Session Id"=>"Id Session",
	"Setup BitPay Account"=>"Настройка BitPay рахункі",
	"Shipment Method"=>"спосаб дастаўкі",
	"Shipping Cost"=>"Кошт дастаўкі",
	"Show Existing Records"=>"Паказаць існуючыя запісы",
	"Sign in to start your session"=>"Увайдзіце, каб пачаць сеанс",
	"Signup for a new BitPay Business Account by visiting"=>"Зарэгістравацца для новага рахунку BitPay бізнесу, наведаўшы",
	"Site"=>"сайт",
	"Slab 1 Discount"=>"Перакрыцце 1 Зніжка",
	"Slab 1 Range"=>"Перакрыцце 1 Дыяпазон",
	"Slab 2 Discount"=>"Пліта 2 Зніжка",
	"Slab 2 Range"=>"Пліта 2 Дыяпазон",
	"Slab 2 must be greater than slab 1!"=>"Перакрыцце 2 павінна быць больш, чым пліты 1!",
	"Slab 3 Discount"=>"Slab 3 Зніжка",
	"Slab 3 Range"=>"Slab 3 Дыяпазон",
	"Slab 3 must be greater than slab 2!"=>"Slab 3 павінна быць больш, чым пліты 2!",
	"Slab 4 Discount"=>"Пліта 4 Зніжка",
	"Slab 4 Range"=>"Пліта 4 Дыяпазон",
	"Slab 4 must be greater than slab 3!"=>"Slab 4 павінна быць больш, чым пліты 3!",
	"Slab Discount Ind"=>"Slab Зніжка Ind",
	"Slab Discount Type"=>"Slab Тып зніжкі",
	"Slab Discounts"=>"Slab Зніжкі",
	"Sort Order"=>"парадак сартавання",
	"State Code"=>"дзяржаўны код",
	"State is Added"=>"дзяржава Паведамленні",
	"States"=>"дзяржавы",
	"Stock"=>"акцыі",
	"Stripe Publishable Key"=>"Stripe да апублікавання Key",
	"Stripe Secret Key"=>"Stripe Сакрэтны ключ",
	"Sub Categories"=>"падкатэгорыі",
	"Sub Category"=>"падкатэгорыя",
	"Sub Category ID"=>"падкатэгорыя ID",
	"Sub Category Name"=>"Катэгорыя Sub Імя",
	"Sub Order ID"=>"Sub Order ID",
	"Sub Order Status"=>"Sub Статус заказу",
	"Sub Order Total"=>"Sub Агульная сума заказу",
	"Sub Order#"=>"Sub Order #",
	"Sub Orders"=>"суб Заказы",
	"Sub Sub-Category"=>"Sub Гэтая катэгорыя",
	"Sub Subcategory ID"=>"Суб катэгорыя ID",
	"Sub-SubCategory"=>"Sub-SubCategory",
	"Sub-SubCategory ID"=>"Sub-SubCategory ID",
	"Sub-SubCategory Name"=>"Sub-SubCategory Імя",
	"SubOrder ID"=>"падатрад ID",
	"Subject"=>"прадмет",
	"Subject is Required"=>"тэма ПАТРАБУЕЦЦА",
	"Subject is Required!"=>"Суб'ект абавязкова!",
	"Subtotal"=>"падузровень",
	"Supervisor User"=>"Супервизор Карыстальнік",
	"Support Settings"=>"налады падтрымкі",
	"System"=>"сістэма",
	"System Currency"=>"валютная сістэма",
	"System Email"=>"сістэма электроннай пошты",
	"System Language"=>"мова сістэмы",
	"System Settings"=>"сістэмныя налады",
	"TOTAL COMMISSION"=>"РАЗАМ КАМІСІЯ",
	"TOTAL INCOME"=>"Агульны даход",
	"TOTAL ORDERS"=>"РАЗАМ заказы",
	"TOTAL SALE"=>"РАЗАМ ПРОДАЖ",
	"Tag"=>"тэг",
	"Tag ID"=>"Tag ID",
	"Tax"=>"падатак",
	"Tax Amount"=>"сума падатку",
	"Tax ID"=>"Tax ID",
	"Tax Percentage"=>"Падаткі ў працэнтах",
	"Tax Snapshot"=>"Tax Snapshot",
	"Tax Type"=>"падаткі Тып",
	"Tax is Added"=>"падатак Паведамленні",
	"Taxes"=>"падаткі",
	"Template Body"=>"Шаблон для цела",
	"Template Name"=>"Імя шаблону",
	"Template Subject"=>"шаблон Тэма",
	"Test Email Send"=>"Тэст E-mail Адаслаць",
	"Thanks for partenering with"=>"Дзякуй за partenering з",
	"Thanks for partnering with"=>"Дзякуй за партнёрства з",
	"Thanks for shopping with"=>"Дзякуй за пакупкі з",
	"That is it - Now all payments made using Bitcoin checkout method will appear in your BitPay account!"=>"Гэта значыць - цяпер усе плацяжы з выкарыстаннем метад аплаты Bitcoin будзе адлюстроўвацца ў вашым акаўнце BitPay!",
	"The requested page does not exist."=>"Запытаная старонка не існуе.",
	"There should be one row for each record!"=>"Там павінна быць адна радок для кожнага запісу!",
	"This Month"=>"У гэтым месяцы",
	"This email address has already been taken."=>"Гэты адрас электроннай пошты ўжо прынята.",
	"This item has no children."=>"Гэты пункт не мае дзяцей.",
	"This item has no parents."=>"Гэты пункт не мае бацькоў.",
	"This username has already been taken."=>"Гэта імя карыстальніка ўжо прынята.",
	"Ticket Category"=>"катэгорыя квіткоў",
	"Ticket Category 1"=>"Катэгорыя Квіток 1",
	"Ticket Category 2"=>"Катэгорыя білета 2",
	"Ticket Category is Added"=>"Катэгорыя Квіток дададзены",
	"Ticket Description"=>"апісанне квіткоў",
	"Ticket ID"=>"ID квіткоў",
	"Ticket Id"=>"Id квіткоў",
	"Ticket Impact"=>"ўздзеянне квіткоў",
	"Ticket Impact is Added"=>"Impact Квіток дададзены",
	"Ticket Impacts"=>"ўздзеянне квіткоў",
	"Ticket Priorities"=>"прыярытэты квіткоў",
	"Ticket Priority"=>"Прыярытэт па продажы квіткоў",
	"Ticket Priority is Added"=>"Прыярытэт Квіток дададзены",
	"Ticket Resolutions"=>"Рашэнні па продажы квіткоў",
	"Ticket SLA"=>"ОАС квіткоў",
	"Ticket Status"=>"статус заяўкі",
	"Ticket Status is Added"=>"Статус Квіток дададзены",
	"Ticket Statuses"=>"статусы квіткоў",
	"Ticket Subject"=>"тэма квіткоў",
	"Ticket Type"=>"тып білета",
	"Tickets"=>"квіткі",
	"Tickets Settings"=>"квіткі Налады",
	"Time Zone"=>"Часавы пояс",
	"Title"=>"тытульны",
	"To"=>"да",
	"To User ID"=>"Для ідэнтыфікатара карыстальніка",
	"To Users"=>"для карыстальнікаў",
	"To accept Bitcoin payments with BitPay Payment Gateway, follow the instructions"=>"Для таго, каб прыняць Bitcoin плацяжы з BitPay Payment Gateway, прытрымлівайцеся інструкцыям",
	"To is Required"=>"для ПАТРАБУЕЦЦА",
	"Toggle navigation"=>"пераключэнне навігацыі",
	"Token"=>"знак",
	"Total Commission"=>"агульная камісія",
	"Total Cost"=>"Агульны кошт",
	"Total Invoiced Order Amount"=>"Агульная сума замовы INVOICED",
	"Total Items"=>"Усяго элементаў",
	"Total Shipping"=>"агульная Дастаўка",
	"Total Site Discount"=>"Агульная зніжка сайта",
	"Total Tax"=>"агульная падатковая",
	"Type"=>"тып",
	"Unable to update order status - Error message:"=>"Немагчыма абнавіць статус заказу - Паведамленне пра памылку:",
	"Unused"=>"нявыкарыстаны",
	"Up"=>"уверх",
	"Update City :"=>"Горад Абнаўленне:",
	"Update Country :"=>"Абнаўленне Краіны:",
	"Update Customer"=>"абнаўленне кліента",
	"Update Customer Type"=>"Абнаўленне Тып кліента",
	"Update Department"=>"аддзел абнаўлення",
	"Update Email Template:"=>"Абнаўленне шаблону электроннай пошты:",
	"Update Operation"=>"аперацыя абнаўлення",
	"Update Payment Methods"=>"Спосабы аплаты Абнаўленні",
	"Update Profile"=>"абнаўленне профілю",
	"Update Role"=>"абнаўленне ролі",
	"Update State :"=>"Абнаўленне дзяржавы:",
	"Update User"=>"абнаўленне карыстальніка",
	"Update Vendor"=>"абнаўленне Vendor",
	"Update Vendor Type"=>"Абнаўленне Тып пастаўшчыка",
	"Update {modelClass}"=>"Абнаўленне {modelClass}",
	"Update {modelClass}:"=>"Абнаўленне {modelClass}:",
	"Updated At"=>"абноўлена У",
	"Upload"=>"загрузіць",
	"Used"=>"выкарыстоўваецца",
	"Used Budget"=>"бюджэт",
	"Used Count"=>"Б Count",
	"User"=>"карыстальнік",
	"User Detail"=>"дэталь карыстальніка",
	"User ID"=>"Ідэнтыфікатар карыстальніка",
	"User Name"=>"імя карыстальніка",
	"User Role"=>"ролю карыстальніка",
	"User Roles"=>"ролі карыстальнікаў",
	"User Session"=>"сесія карыстальніка",
	"User Session Activity"=>"Карыстальнік Session актыўнасць",
	"User Type"=>"тып карыстальніка",
	"User Type is Added"=>"Тып Карыстальнік дададзены",
	"User Types"=>"тыпы карыстальнікаў",
	"Username"=>"імя карыстальніка",
	"Username Already Taken - Please choose another!"=>"Імя карыстальніка Ужо Узяты - Калі ласка, выберыце іншы!",
	"Username contains illegal characters!"=>"Імя карыстальніка ўтрымлівае недапушчальныя сімвалы!",
	"Users"=>"карыстальнікаў",
	"Users in this Queue"=>"Карыстальнікі ў гэтай чарзе",
	"Value"=>"значэнне",
	"Values"=>"каштоўнасці",
	"Vendor"=>"прадавец",
	"Vendor Entitlement"=>"вытворца Entitlement",
	"Vendor ID"=>"Vendor ID",
	"Vendor Invoice ID"=>"Vendor Invoice ID",
	"Vendor Invoice#"=>"Vendor Invoice #",
	"Vendor Invoices"=>"Рахункі-фактуры пастаўшчыкоў",
	"Vendor Order Details"=>"Пастаўшчык Інфармацыя для замовы",
	"Vendor Orders"=>"заказы пастаўшчыкоў",
	"Vendor Rating"=>"прадавец Рэйтынг",
	"Vendor Type"=>"тып пастаўшчыка",
	"Vendor Type is Added"=>"Тып Vendor дададзены",
	"Vendor Types"=>"тыпы пастаўшчыкоў",
	"Vendors"=>"вендары",
	"View"=>"выгляд",
	"View All Inventory Items"=>"Усе тавары інвентарызацыі",
	"View All Orders"=>"усе заказы",
	"View Commission Details"=>"Праглядзець падрабязнасці камісіі",
	"View Invoice"=>"Прагляд рахунак-фактура",
	"View License"=>"выгляд ліцэнзіі",
	"View Vendor Invoices"=>"Прагляд пастаўшчыкоў рахункаў-фактур",
	"View {modelClass}"=>"Прагляд {modelClass}",
	"View {modelClass}:"=>"Прагляд {modelClass}:",
	"When asked - How would you like to accept bitcoin - select Point of Sale Method"=>"На пытанне - Як бы вы хацелі, каб прыняць Bitcoin - абраць Кропкі продажаў Метад",
	"Yank"=>"тузаць",
	"Yes"=>"ды",
	"You dont have permissions to view this page."=>"Вы не маеце правоў для прагляду гэтай старонкі.",
	"You will get a pairing code that you need to enter into the system"=>"Вы атрымаеце код падлучэння, што вам трэба ўвайсці ў сістэму",
	"Your password has been changed - Please check your email!"=>"Ваш пароль быў зменены - Калі ласка, праверце сваю электронную пошту!",
	"ZipCode"=>"Паштовы індэкс",
	"here"=>"тут",
	"is Added"=>"дададзены",
	"no assignment"=>"няма ніякага прысвойвання",
	"no result"=>"няма выніку",
	"not set"=>"не ўстаноўлены",
	"select"=>"выбраць",
	"sent you this file, click on the below link to view the file"=>"паслаў вам гэты файл, націсніце на спасылку ніжэй, каб праглядзець файл",
	"A link to reset password will be sent there."=>"Спасылка для скіду пароля будзе адпраўлена там.",
	"Address Details"=>"адрас падрабязна",
	"Change Password"=>"змена пароля",
	"Confirm New Password"=>"Пацвердзіце новы пароль",
	"Contact Details"=>"кантактная інфармацыя",
	"Coupon Discount"=>"Купон са зніжкай",
	"Enter Description"=>"Калі ласка, увядзіце апісанне",
	"First name"=>"Імя",
	"Flat Rate Shipping"=>"Фіксаваная кошт дастаўкі",
	"Home"=>"дома",
	"If you forgot your password you can"=>"Калі вы забылі свой пароль, то можаце",
	"Login"=>"Увайсці",
	"New Password"=>"Новы пароль",
	"Order Date"=>"Дата замовы",
	"Order Successfully Canceled!"=>"Заказ ануляваны!",
	"Order Successfully Returned!"=>"Замовіць Паспяхова Вяртаецца!",
	"Password reset token cannot be blank."=>"Маркер скіду пароля не можа быць пустым.",
	"Please choose your new password"=>"Калі ласка, выберыце ваш новы пароль",
	"Please contact us if you think this is a server error - Thank you!"=>"Калі ласка, звяжыцеся з намі, калі вы лічыце, што гэта памылка сервера - Дзякуй!",
	"Please fill out the following fields to signup"=>"Калі ласка, запоўніце наступныя поля, каб зарэгістравацца",
	"Please fill out your email."=>"Запоўніце вашу электронную пошту.",
	"Register"=>"рэгістрацыя",
	"Request password reset"=>"Скід запыту пароля",
	"Reset password"=>"Скід пароля",
	"Send"=>"паслаць",
	"Shipping"=>"перавозка грузу",
	"Sign out"=>"Выйсці",
	"Special Discount"=>"спецыяльная зніжка",
	"The above error occurred while the Web server was processing your request."=>"Адбылася памылка вышэй, а вэб-сервер апрацоўкі вашага запыту.",
	"There is no user with this email address."=>"Там няма карыстальніка з такім адрасам электроннай пошты.",
	"Unit Price"=>"Цана за адзінку",
	"User can not be Created Email Already Exists!"=>"Карыстальнік не можа быць створаны ўжо ёсць электронная пошта!",
	"Vendor Details"=>"падрабязнасці аб прадаўцу",
	"View Order"=>"прагляд заказу",
	"Wrong password reset token."=>"Няправільны маркер скіду пароля.",
	"reset it"=>"скінуць",
	"System Email - All the emails from the system will be sent from this email address."=>"Сістэма электроннай пошты - Усе лісты з сістэмы будуць адпраўляцца з гэтага адрасу электроннай пошты.",
	"Locale of the System - This will change the Language of the application"=>"Мова сістэмы - Гэта зменіць мова прыкладання",
	"Your Company Name"=>"Ваша імя кампаніі",
	"SMTP Host"=>"SMTP хост",
	"SMTP PORT"=>"SMTP PORT",
	"SMTP Username"=>"SMTP Імя карыстальніка",
	"SMTP Password"=>"пароль SMTP",
	"SMTP Auth"=>"SMTP Auth",
	"Convert Right to Left Layout"=>"Пераўтварэнне справа налева Layout",
	"Max File Upload Size (in MB)"=>"Max File Upload Памер (у Мб)",
	"SMTP Encryption"=>"SMTP Шыфраванне",
	"Application Version"=>"версія прыкладання",
	"License agreement"=>"Ліцэнзійнае пагадненне",
	"For Time Zone"=>"Для гадзіннага пояса",
	"Used for PayPal - If Demo mode then SandBox gateway is called else PayPal gateway is called."=>"Выкарыстоўваецца для PayPal - Калі Дэманстрацыйны рэжым, то SandBox шлюз называецца яшчэ шлюз PayPal называецца.",
	"Paypal API ID for your business account where you wish to receive payments"=>"Paypal API ID для вашага бізнесу рахункі, на які вы жадаеце атрымліваць плацяжы",
	"Default currency symbol of the system"=>"Валюта па змаўчанні сімвал сістэмы",
	"Default currency of the system"=>"Па змаўчанні валюта сістэмы",
	"Stripe publishable key"=>"Stripe апублікаванню ключ",
	"Stripe secret key"=>"Stripe сакрэтны ключ",
	"Paypal Secret ID for your business account where you wish to receive payments"=>"Paypal Сакрэтны ID для вашага бізнесу рахункі, на які вы жадаеце атрымліваць плацяжы",
	"Allow vendor to ship COD orders"=>"Дазволіць пастаўшчыка на дастаўку заказаў накладзеным плацяжом",
	"Allow vendor to ship all orders other than COD"=>"Дазволіць вендар грузіць ўсе, акрамя COD заказаў",
	"BitPay pairing code to pair system with your BitPay account"=>"BitPay код спалучэння для спалучэння сістэмы з уліковай запісам BitPay",
	"BitPay private key - autogenerated by system"=>"BitPay закрыты ключ - аўтаматычна згенераваны сістэмай",
	"BitPay Token"=>"BitPay токенаў",
	"If Yes then testing gateway of BitPay will be called else live gateway will be called"=>"Калі так, то тэставанне шлюза BitPay будзе называцца яшчэ жывы шлюз будзе называцца",
	"Default Auto Ticket Priority"=>"Па змаўчанні Прыярытэт Аўто квіткоў",
	"Default Auto Ticket Impact"=>"Па змаўчанні Auto Impact Ticket",
	"Default Auto Ticket Category"=>"Па змаўчанні Auto Ticket Катэгорыя",
	"Default Auto Ticket Department"=>"Па змаўчанні Дэпартамента Auto Ticket",
	"Default Auto Ticket Queue"=>"Па змаўчанні Auto Queue Ticket",
	"Cash On Delivery"=>"накладзены плацёж",
	"PayPal Checkout"=>"PayPal Checkout",
	"Stripe Checkout"=>"нашыўкі заказ",
	"Bitcoin Checkout"=>"Bitcoin заказ",
	"New"=>"новы",
	"In Process"=>"У працэсе",
	"Partially Shipped"=>"часткова Высылаем",
	"Shipped"=>"дасылаем",
	"Return Requested"=>"Вярнуцца Запытаны",
	"Return Approved"=>"вяртанне Адобрана",
	"Returned"=>"вернуты",
	"Return Canceled"=>"вяртанне Адмененае",
	"Return Rejected"=>"вяртанне Адхілена",
	"Cancellation Requested"=>"адмена Запытаны",
	"Cancellation Approved"=>"адмена Approved",
	"Canceled"=>"адменены",
	"Accepted"=>"прынята",
	"Confirmed"=>"пацвердзіў",
	"Completed"=>"завершаны",
	"Delivered"=>"пастаўлены",
	"Refunded"=>"вернута",
	"Ready To Ship"=>"Гатовы да адпраўкі",
	"Click To View All Products By This Seller"=>"Націсніце, каб убачыць усе тавары гэтага прадаўца",
	"Back to Top"=>"Вярнуцца да пачатку",
	"Matching Products"=>"адпаведныя прадукты",
	"Products By Vendor:"=>"Прадукцыя па вытворцам:",
	"Show/Hide Options"=>"Паказаць / не паказваць опцыі",
	"Sort By"=>"Сартаваць па",
	"Name (A - Z)"=>"Імя (A - Z)",
	"Name (Z - A)"=>"Імя (Z - A)",
	"Price (Low to High)"=>"Кошт (ад нізкага да высокага)",
	"Price (High to Low)"=>"Кошт (ад высокай да нізкай)",
	"Rating (Highest)"=>"Рэйтынг (па змяншэнні)",
	"Rating (Lowest)"=>"Рэйтынг (самы нізкі)",
	"Products Type"=>"тып прадуктаў",
	"Non-Digital"=>"Non-Digital",
	"Child Category"=>"дзіця Катэгорыя",
	"Apply Selected Filter"=>"Прымяніць абраны фільтр",
];